# Converter Annotation



## Getting started
```
https://arnoldgalovics.com/jpa-entity-encryption/
https://sunitkatkar.blogspot.com/2018/04/spring-boot-2-generic-jpa-converter-to.html

Wiring Encryption Into Entities. The options are the following in case of JPA:
Using an AttributeConverter
Using an EntityListener
Using a Hibernate Interceptor
```